## org.apache.tools.ant.taskdefs
Interface XSLTLiaison2

All Superinterfaces:
  XSLTLiaison

All Known Subinterfaces:
  XSLTLiaison3, XSLTLiaison4

All Known Implementing Classes:
  TraXLiaison

    public interface XSLTLiaison2

extends XSLTLiaison

Extended Proxy interface for XSLT processors.

Since:
  Ant 1.6
See Also:
  `XSLTProcess`

Field Summary

Fields inherited from interface org.apache.tools.ant.taskdefs.XSLTLiaison
`FILE_PROTOCOL_PREFIX`

Method Summary
`void` `configure(XSLTProcess xsltTask)` Configure the liaision from the XSLTProcess task

Methods inherited from interface org.apache.tools.ant.taskdefs.XSLTLiaison
`addParam, setStylesheet, transform`

Method Detail

### configure

    void configure(XSLTProcess xsltTask)

  Configure the liaision from the XSLTProcess task

  Parameters:
    `xsltTask` - the XSLTProcess task